@charset "utf-8";
/* CSS Document */


.ModuleMobileNavGiant.layout-101 header {
    display: flex;
    height: 65px!important;
    background: #000;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    line-height: 65px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 50px;
    padding: 0 0;
}

.ModuleMobileNavGiant.layout-101 #header p img {
    max-height: 65px;
    padding-right: 8pt;
    padding-left: 8pt;
}

@media screen and (max-width: 767px)
.ModuleMobileNavGiant, .ModuleMobileNavGiant .navcontent {
    min-height: 65px;
}

@media screen and (max-width: 767px)
.ModuleMobileNavGiant header a.mm-hbtn {
    background: center center no-repeat transparent;
    display: flex;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    left: auto;
    margin: 20px;
}